<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.yc.ship</groupId>
        <artifactId>ship-ota-server</artifactId>
        <version>1.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <modules>
        <module>ship-module-product-api</module>
        <module>ship-module-product-biz</module>
    </modules>
    <artifactId>ship-module-product</artifactId>
    <packaging>pom</packaging>

    <name>${project.artifactId}</name>
    <description>
        otc 模块下，我们放通用业务，支撑上层的核心业务。
        例如说：游轮业务
    </description>

</project>
